/** footer **/
	 footer {
		background-color:#111;
		padding:10px 0;
		color:#807F7F;
		font-size:11px;
		text-align:left;
		line-height:18px;
		position:static;
		bottom:0;
		width:100%;	
		
	}
	.footer .dont-drink {
		float: left;
		padding-right: 2%;
	}
	.footer #copywrite1 {
		float:left;
		width:56%;
		padding-left: 4%;
		padding-right: 4%;    
		border-left: 1px solid #B59854;
		height:76px;
	}
	.footer #copywrite2 {
		float:none;
		clear:both;        
		padding:0;    
	}
	.footer #footer-links {
		float:left;
		width:11%;
		margin-left:1%;
		padding-left:2%;
		min-width:184px;
		border-left: 1px solid #B59854;
		border-right: 0;
	}
	.footer #footer-links li {
		line-height:18px;
		margin-bottom:4%;
	}
	.footer #footer-links a span.icon {
		display:inline-block;
		width:7px;
		height:9px;
		background-position:0 -1000px;
		margin:0px 0px 0px 4px;
	}
	.footer #footer-links li a {
		color:#fff;
		text-transform:uppercase;
	}
	.footer #footer-links a:hover span.icon {
		background-position:96% -1000px;
	}
	.footer #social-wrapper {
		float:right;
		width:4%;
		min-width:35px;
		border-left: 1px solid #B59854;
		padding-left:2%;
	}
	.footer #social-wrapper a {
		display:inline-block;
	}
	.footer #social-wrapper a span {
		background-position:0 -1100px;
		display:inline-block;
		width:35px;
		height:35px;
		text-indent:-99999px;
		overflow:hidden;
	}
	#footer-content .showOnMob {
			display:none;
	}

	.pb-page  footer {
		position:fixed;
		z-index: 600;
		
	}


/** footer **/